/* sec01 */
.sec01 {}
.sec01 .sec01_list {
	margin: 50px 0;
}
.sec01 .sec01_list ul {
	display: flex;
	align-items: flex-start;
	gap: 24px;
}
.sec01 .sec01_list ul li {
	width: calc(100% / 2 - 12px);
	display: flex;
	padding: 42px 36px;
	flex-direction: column;
	align-items: center;
	gap: 20px;
	flex: 1 0 0;
	border-radius: 16px;
	background: #FBF5F0;
}
.sec01 .sec01_list ul li .txt {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	align-self: stretch;
	text-align: center;
}
.sec01 .sec01_list ul li .txt h3 {
	color: #CC9A78;
	font-size: 24px;
	font-weight: 700;
	line-height: 36px;
}
.sec01 .sec01_list ul li .txt p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: -0.4px;
}
.sec01 .sec01_list ul li .txt p b {
	font-weight: 600;
}

/* sec02 */
.sec02 {}
.sec02 .sec02_list {
	margin-top: 50px;
}
.sec02 .sec02_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec02 .sec02_list ul li {
	width: calc(100% / 3 - 16px);height: 184px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 32px 28px;
	border-radius: 16px;
	background: #FFF;
}
.sec02 .sec02_list ul li .img {
	width: 92px;
}
.sec02 .sec02_list ul li .txt {}
.sec02 .sec02_list ul li .txt span{
	color: #CC9A78;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.sec02 .sec02_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px; 
	letter-spacing: -0.72px;
	margin-top: 12px;
}
.sec02 .sec02_list ul li .txt p {
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px; 
	letter-spacing: -0.54px;
}

/* sec03 */
.sec03 {}
.sec03 .sec03_list {
	margin-top: 50px;
}
.sec03 .sec03_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 48px 24px;
}
.sec03 .sec03_list ul li {
	width: calc(100% / 2 - 16px);
	cursor: pointer;
	border-radius: 16px;
	overflow: hidden;
}
.sec03 .sec03_list ul li.first .title,
.sec03 .sec03_list ul li.first .contents p:last-child span {
	background: #CC9A78;
}
.sec03 .sec03_list ul li.first .contents p:last-child {
	color: #CC9A78;
}
.sec03 .sec03_list ul li .title {
	display: flex;
	padding: 24px 36px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	background: #996A4C;
}

.sec03 .sec03_list ul li .title h4 {
	display: flex;
	align-items: center;
	gap: 12px;
	color: #FFF;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	flex: 1;
}
.sec03 .sec03_list ul li .title h4 img {
	width: 36px;
	height: 36px;
}
.sec03 .sec03_list ul li .title h4 span {
	color: #996A4C;
}
.sec03 .sec03_list ul .title svg {
	transition: transform .3s ease, stroke .3s ease;
}

/* 열렸을 때 */
.sec03 .sec03_list ul li .contents {
	padding: 32px 36px;
	background: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 10px;
	align-self: stretch;
	
}
.sec03 .sec03_list ul li .contents .desc {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
}
.sec03 .sec03_list ul li .contents p {
	display: flex;
	align-items: flex-start;
	gap: 6px;
	color: #4F4F4F;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.54px;
}
.sec03 .sec03_list ul li .contents p span {
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: -0.48px;
	border-radius: 500px;
	background: #4F4F4F;
	display: flex;
	height: 24px;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.sec03 .sec03_list ul li .contents p:last-child {
	color: #996A4C;
}
.sec03 .sec03_list ul li .contents p:last-child span {
	background: #996A4C;
}

.sec03 .sec03_list ul li.active .title h4,
.sec03 .sec03_list ul li.active .title h4 span{
	color: #fff;
}

.sec03_list li.active .title svg {
	transform: rotate(-180deg);
}

.sec03_list li.active .title svg path {
	stroke: #fff;
}


/* sec04 */
.sec04 {}
.sec04 .sec04_list {
	margin-top: 50px;
}
.sec04 .sec04_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
	width: 100%;
}
.sec04 .sec04_list ul li {
	display: flex;
	flex-direction: column;
	width: calc(100% / 3 - 16px);
	
}
.sec04 .sec04_list ul li .txt {
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	align-items: center;
	border-radius: 0 0 16px 16px;
	background: #FBF5F0;
	gap: 12px;
}
.sec04 .sec04_list ul li .txt h4 {
	color: #222;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec04 .sec04_list ul li .txt p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}